/*   CART   */

.woocommerce-shipping-totals.shipping {
    /*display: none;*/
}


.ct-woocommerce-cart-form .cart_totals .checkout-button {
    width: 100%;
    border-radius: 6px;
    /* padding: 10px 18px; */
    padding: 12px 18px;
    font-weight: 700;
    font-size: 15px;
    color: white;
    background: #052349;
}

.coupon-error-notice {
    margin: 0px;
    margin: 8px;
    word-break: break-all;

}

.woocommerce-cart-form__contents .coupon {
	display: flex;
	align-items: flex-start;
    flex-wrap: wrap;
}

.wt_sc_giveaway_products_cart_page {
	display: none;
}





.ct-woocommerce-cart-form .cart_totals {
	background: white;
	border-radius: 15px !important;
	border: 1px solid #e1e8ed !important;
}

.cart_totals table.shop_table {
    border: none;
    border-collapse: collapse;
	background: white;
}
.cart_totals table.shop_table th, 
.cart_totals table.shop_table td {
    border: none;
    padding: 15px 0;
    border-bottom: 1px solid #f0f0f0;
}
.cart_totals table.shop_table tr.order-total th, 
.cart_totals table.shop_table tr.order-total td {
    border-bottom: none;
    padding-top: 25px;
}

.order-total {
	border-top: 2px dashed #e0e0e0;
}

.shipping-info-row td {
    color: #555;
}

.shipping-info-row p{
    margin: 0px;
}

.shipping-calc-step {
    color: #2c3e50;
    display: block;
    margin-bottom: 4px;
}